Bug 4520 - adding non-working "windows2" variant
: adding non-working "windows2" variant
Status: CLOSED WONTFIX
: ALT Linux 2.4
(All bugs in ALT Linux 2.4/drakxtools)
: 2.4
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-06-28 10:09 by
Modified: 2008-02-15 23:12 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-06-28 10:09:38
у меня есть два винта: hda, hdb. на hda вначале загрузочный вариант с windows,
на втором - целиком раздел windows, но НЕзагрузочный.
Инсталлер при установке master 2.4 beta прописал в lilo два варианта - 1.
"windows" - верно указывает на первый раздел (загружается), 2. "windows2" -
указывает на второй винт (с попыткой подмены по map-drive). поскольку второй
винт не загрузочный, то вариант windows2 не работает. Может, как-то определять
-
загрузочный раздел windows или нет?
------- Comment #1 From 2004-06-29 15:53:29 -------
никак не могу согласиться, что это major
------- Comment #2 From 2004-09-20 17:01:31 -------
ALM2.4 released
------- Comment #3 From 2008-02-15 18:43:09 -------
archiving
------- Comment #4 From 2008-02-15 23:12:23 -------
re
------- Comment #5 From 2008-02-15 23:12:39 -------
LATER не наступит.